@{
    ViewData["Title"] = "Input Kegiatan Unit";
}
<section class="section">
    <div class="section-header">
        <h1>Input Kegiatan Unit</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item active"><a asp-controller="Home" asp-action="Index">Keuangan</a></div>
            <div class="breadcrumb-item"><a asp-controller="Keuangan" asp-action="DaftarRkas">Input Kegiatan Unit</a></div>
        </div>
    </div>

    <div class="section-body">

        <div class="card" style="margin-bottom:10px;">
            <div class="card-header form-row">
                <h4 class="col-md-4">Input Kegiatan Unit</h4>
                <div class="col-md-8 text-right">
                    <form class="form-inline" id="FormAksi">
                        <div class="form-group">
                            <select class="form-control" name="Tipe">
                                <option value="">- Pilih Aksi -</option>
                                <option value="1">Inisialisasi RKAS</option>
                                <option value="2">Download Template RKAS</option>
                                <option value="3">Lihat RKAS</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <select class="form-control" name="IdTahunAjaran">
                            </select>
                        </div>
                        <div class="form-group">
                            <button type="button" id="BtnAksi" class="btn btn-success"><i class="fa fa-search"></i> Cari Data</button>
                        </div>
                        <div class="form-group">
                            <button type="button" id="BtnUploadRkas" onClick="UploadData()" class="btn btn-info"><i class="fa fa-upload"></i> Upload RKAS</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelUnit" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Unit</th>
                                <th>Anggaran</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Unit</th>
                                <th>Anggaran</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
        <!--- SECTION TABEL PROGRAM -->
        <div class="card" style="margin-bottom:10px;display:none;" id="DivSectionAkun">
            <div class="card-body form-row">
                <div class="col-md-8">
                    <div class="table-responsive mt-3">
                        <table id="TabelProgram" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Program</th>
                                    <th>Anggaran</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Program</th>
                                    <th>Anggaran</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
                <div class="col-md-4">

                </div>
            </div>
        </div>
        <!--- END SECTION TABEL PROGRAM -->
        <!--- SECTION TABEL PROGRAM KERJA -->
        <div class="card" style="margin-bottom:10px;display:none;" id="DivSectionDataDetil">
            <div class="card-body">
                <div style="margin-bottom:10px;">
                    <div class="table-responsive mt-3">
                        <table id="TabelProgramKerja" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Program Kerja</th>
                                    <th>Anggaran</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Program Kerja</th>
                                    <th>Anggaran</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <!--- END SECTION TABEL PROGRAM KERJA -->
        <!--- SECTION TABEL KEGIATAN -->
        <div class="card" style="margin-bottom:10px;display:none;" id="DivSectionDataDetil">
            <div class="card-body">
                <div style="margin-bottom:10px;">
                    <div class="table-responsive mt-3">
                        <table id="TabelKegiatan" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Kegiatan</th>
                                    <th>Anggaran</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Kegiatan</th>
                                    <th>Anggaran</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <!--- END SECTION TABEL KEGIATAN -->
        <!--- SECTION TABEL KEGIATAN DETIL -->
        <div class="card" style="margin-bottom:10px;display:none;" id="DivSectionDataDetil">
            <div class="card-body">
                <div style="margin-bottom:10px;">
                    <div class="table-responsive mt-3">
                        <table id="TabelKegiatanDetil" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Kode Akun</th>
                                    <th>Nama Akun</th>
                                    <th>Jumlah Satuan</th>
                                    <th>Satuan</th>
                                    <th>Jumlah Volume</th>
                                    <th>Volume</th>
                                    <th>Harga Satuan</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Aksi</th>
                                    <th>Kode Akun</th>
                                    <th>Nama Akun</th>
                                    <th>Jumlah Satuan</th>
                                    <th>Satuan</th>
                                    <th>Jumlah Volume</th>
                                    <th>Volume</th>
                                    <th>Harga Satuan</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <!--- END SECTION TABEL KEGIATAN DETIL-->
    </div>
</section>